<?php
// Copyright (C) 2010-2012 Combodo SARL
//
//   This file is part of iTop.
//
//   iTop is free software; you can redistribute it and/or modify	
//   it under the terms of the GNU Affero General Public License as published by
//   the Free Software Foundation, either version 3 of the License, or
//   (at your option) any later version.
//
//   iTop is distributed in the hope that it will be useful,
//   but WITHOUT ANY WARRANTY; without even the implied warranty of
//   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//   GNU Affero General Public License for more details.
//
//   You should have received a copy of the GNU Affero General Public License
//   along with iTop. If not, see <http://www.gnu.org/licenses/>

/**
 * @author	Marco Tulio <mtulio@opensolucoes.com.br>

 * @copyright   Copyright (C) 2010-2012 Combodo SARL
 * @licence	http://opensource.org/licenses/AGPL-3.0
 */

Dict::Add('PT BR', 'Brazilian', 'Brazilian', array(
	'Class:Organization' => 'Organização',
	'Class:Organization+' => '',
	'Class:Organization/Attribute:name' => 'Nome',
	'Class:Organization/Attribute:name+' => 'Nome comum',
	'Class:Organization/Attribute:code' => 'Codigo',
	'Class:Organization/Attribute:code+' => 'Código Organização',
	'Class:Organization/Attribute:status' => 'Status',
	'Class:Organization/Attribute:status+' => '',
	'Class:Organization/Attribute:status/Value:active' => 'Ativo',
	'Class:Organization/Attribute:status/Value:active+' => 'Ativo',
	'Class:Organization/Attribute:status/Value:inactive' => 'Inativo',
	'Class:Organization/Attribute:status/Value:inactive+' => 'Inativo',
	'Class:Organization/Attribute:parent_id' => 'Matriz',
	'Class:Organization/Attribute:parent_id+' => 'Organização matriz',
	'Class:Location' => 'Localizacao',
	'Class:Location+' => 'Qualquer tipo localizacao: Região, Pais, Cidade, Site, Construção, Piso, Sala, Rack,...',
	'Class:Location/Attribute:name' => 'Nome',
	'Class:Location/Attribute:name+' => '',
	'Class:Location/Attribute:status' => 'Status',
	'Class:Location/Attribute:status+' => '',
	'Class:Location/Attribute:status/Value:active' => 'Ativo',
	'Class:Location/Attribute:status/Value:active+' => 'Ativo',
	'Class:Location/Attribute:status/Value:inactive' => 'Inativo',
	'Class:Location/Attribute:status/Value:inactive+' => 'Inativo',
	'Class:Location/Attribute:org_id' => 'Proprietário',
	'Class:Location/Attribute:org_id+' => '',
	'Class:Location/Attribute:address' => 'Endereço',
	'Class:Location/Attribute:address+' => 'Endereço',
	'Class:Location/Attribute:postal_code' => 'CEP',
	'Class:Location/Attribute:postal_code+' => 'CEP',
	'Class:Location/Attribute:city' => 'Cidade',
	'Class:Location/Attribute:city+' => '',
	'Class:Location/Attribute:country' => 'Pais',
	'Class:Location/Attribute:country+' => '',
	'Class:Person' => 'Pessoas',
	'Class:Person+' => '',
	'Class:Person/Attribute:first_name' => 'Primeiro nome',
	'Class:Person/Attribute:first_name+' => '',
	'Class:Team' => 'Equipe',
	'Class:Team+' => '',
	'Class:NetworkDevice' => 'Dispositivo rede',
	'Class:NetworkDevice+' => '',
	'Class:NetworkDevice/Attribute:ram' => 'RAM',
	'Class:NetworkDevice/Attribute:ram+' => '',
	'Class:Server' => 'Servidor',
	'Class:Server+' => '',
	'Class:Server/Attribute:cpu' => 'CPU',
	'Class:Server/Attribute:cpu+' => '',
	'Class:Server/Attribute:ram' => 'RAM',
	'Class:Server/Attribute:ram+' => '',
	'Class:ApplicationSolution' => 'Arquiteturas do Negócio',
	'Class:ApplicationSolution+' => '',
	'Class:BusinessProcess' => 'Processos Negócio',
	'Class:BusinessProcess+' => '',
	'Class:DBServer' => 'Banco de dados',
	'Class:DBServer+' => 'Servidor Banco de dados SW',
	'Class:Software' => 'Software',
	'Class:Software+' => '',
	'Class:Software/Attribute:name' => 'Nome',
	'Class:Software/Attribute:name+' => '',
	'Class:Subnet' => 'Sub-rede',
	'Class:Subnet+' => '',
	'Class:Subnet/Attribute:description' => 'Descrição',
	'Class:Subnet/Attribute:description+' => '',
	'Class:Subnet/Attribute:org_id' => 'Organização',
	'Class:Subnet/Attribute:org_id+' => '',
	'Class:Subnet/Attribute:ip' => 'IP',
	'Class:Subnet/Attribute:ip+' => '',
	'Class:Subnet/Attribute:ip_mask' => 'Máscara de rede',
	'Class:Subnet/Attribute:ip_mask+' => '',
	'Class:Group' => 'Grupo',
	'Class:Group+' => '',
	'Class:Group/Attribute:name' => 'Nome',
	'Class:Group/Attribute:name+' => '',
	'Class:Group/Attribute:status' => 'Status',
	'Class:Group/Attribute:status+' => '',
	'Class:Group/Attribute:status/Value:implementation' => 'Implementação',
	'Class:Group/Attribute:status/Value:implementation+' => '',
	'Class:Group/Attribute:status/Value:obsolete' => 'Obsoleto',
	'Class:Group/Attribute:status/Value:obsolete+' => '',
	'Class:Group/Attribute:status/Value:production' => 'Produção',
	'Class:Group/Attribute:status/Value:production+' => '',
	'Class:Group/Attribute:org_id' => 'Organização',
	'Class:Group/Attribute:org_id+' => '',
	'Class:Group/Attribute:description' => 'Descrição',
	'Class:Group/Attribute:description+' => '',
	'Class:Group/Attribute:type' => 'Tipo',
	'Class:Group/Attribute:type+' => '',
	'Class:Group/Attribute:parent_id' => 'Parente grupo',
	'Class:Group/Attribute:parent_id+' => '',
	'Class:Group/Attribute:ci_list' => 'CIs ligados',
	'Class:Group/Attribute:ci_list+' => '',
	'Class:lnkGroupToCI' => 'Grupo / CI',
	'Class:lnkGroupToCI+' => '',
	'Class:lnkGroupToCI/Attribute:group_id' => 'Grupo',
	'Class:lnkGroupToCI/Attribute:group_id+' => '',
	'Class:lnkGroupToCI/Attribute:ci_id' => 'CI',
	'Class:lnkGroupToCI/Attribute:ci_id+' => '',
	'Class:lnkGroupToCI/Attribute:reason' => 'Razão',
	'Class:lnkGroupToCI/Attribute:reason+' => '',
	'Class:PC' => 'PC',
	'Class:PC+' => '',
	'Class:PC/Attribute:cpu' => 'CPU',
	'Class:PC/Attribute:cpu+' => '',
	'Class:PC/Attribute:ram' => 'RAM',
	'Class:PC/Attribute:ram+' => '',
	'Class:Printer' => 'Impressões',
	'Class:Printer+' => '',
	'Class:MobilePhone' => 'Telefone celular',
	'Class:MobilePhone+' => '',
	'Class:MobilePhone/Attribute:imei' => 'IMEI',
	'Class:MobilePhone/Attribute:imei+' => '',
	'Class:MobilePhone/Attribute:hw_pin' => 'Hardware PIN',
	'Class:MobilePhone/Attribute:hw_pin+' => '',
	'Relation:impacts/Description' => 'Elementos impactados por',
	'Relation:impacts/VerbUp' => 'Impacto...',
	'Relation:impacts/VerbDown' => 'Elementos impactados por...',
	'Relation:depends on/Description' => 'Elementos estes que dependem deste elemento',
	'Relation:depends on/VerbUp' => 'Dependente...',
	'Relation:depends on/VerbDown' => 'Impactos...',
	'Class:Organization/Attribute:parent_name' => 'Nome matriz',
	'Class:Organization/Attribute:parent_name+' => 'Nome da matriz',
	'Class:Location/Attribute:org_name' => 'Nome do proprietário',
	'Class:Location/Attribute:org_name+' => '',
	'Class:Contact' => 'Contato',
	'Class:Contact+' => '',
	'Class:Contact/Attribute:name' => 'Nome',
	'Class:Contact/Attribute:name+' => '',
	'Class:Contact/Attribute:status' => 'Status',
	'Class:Contact/Attribute:status+' => '',
	'Class:Contact/Attribute:status/Value:active' => 'Ativo',
	'Class:Contact/Attribute:status/Value:active+' => 'Ativo',
	'Class:Contact/Attribute:status/Value:inactive' => 'Inativo',
	'Class:Contact/Attribute:status/Value:inactive+' => 'Inativo',
	'Class:Contact/Attribute:org_id' => 'Organizacao',
	'Class:Contact/Attribute:org_id+' => '',
	'Class:Contact/Attribute:org_name' => 'Organizacao',
	'Class:Contact/Attribute:org_name+' => '',
	'Class:Contact/Attribute:email' => 'Email',
	'Class:Contact/Attribute:email+' => '',
	'Class:Contact/Attribute:phone' => 'Telefone',
	'Class:Contact/Attribute:phone+' => '',
	'Class:Contact/Attribute:finalclass' => 'Tipo',
	'Class:Contact/Attribute:finalclass+' => '',
	'Class:Document' => 'Documentos',
	'Class:Document+' => '',
	'Class:Document/Attribute:name' => 'Nome',
	'Class:Document/Attribute:name+' => '',
	'Class:Document/Attribute:org_id' => 'Organização',
	'Class:Document/Attribute:org_name' => 'Nome Organização',
	'Class:Document/Attribute:org_name+' => '',
	'Class:Document/Attribute:description' => 'Descrição',
	'Class:Document/Attribute:description+' => '',
	'Class:Document/Attribute:status' => 'Status',
	'Class:Document/Attribute:status+' => '',
	'Class:Document/Attribute:status/Value:draft' => 'Rascunho',
	'Class:Document/Attribute:status/Value:draft+' => '',
	'Class:Document/Attribute:status/Value:obsolete' => 'Obsoleto',
	'Class:Document/Attribute:status/Value:obsolete+' => '',
	'Class:Document/Attribute:status/Value:published' => 'Publicado',
	'Class:Document/Attribute:status/Value:published+' => '',
	'Class:FunctionalCI' => 'CI funcionalidades',
	'Class:FunctionalCI+' => '',
	'Class:FunctionalCI/Attribute:name' => 'Nome',
	'Class:FunctionalCI/Attribute:name+' => '',
	'Class:FunctionalCI/Attribute:org_id' => 'Organização',
	'Class:FunctionalCI/Attribute:org_id+' => '',
	'Class:FunctionalCI/Attribute:finalclass' => 'Tipo',
	'Class:FunctionalCI/Attribute:finalclass+' => '',
	'Class:ConnectableCI' => 'Conectividade CI',
	'Class:ConnectableCI+' => 'CI físicos',
	'Class:SoftwareInstance' => 'Software Instance',
	'Class:SoftwareInstance+' => '',
	'Class:SoftwareInstance/Attribute:software_name' => 'Software',
	'Class:SoftwareInstance/Attribute:software_name+' => '',
	'Class:Patch' => 'Patch',
	'Class:Patch+' => '',
	'Class:Patch/Attribute:name' => 'Nome',
	'Class:Patch/Attribute:name+' => '',
	'Class:Patch/Attribute:description' => 'Descrição',
	'Class:Patch/Attribute:description+' => '',
	'Class:Licence' => 'Licenças',
	'Class:Licence+' => '',
	'Class:Licence/Attribute:name' => 'Nome',
	'Class:Licence/Attribute:name+' => '',
	'Class:Licence/Attribute:org_id' => 'Proprietário',
	'Class:Licence/Attribute:org_id+' => '',
	'Class:Licence/Attribute:usage_limit' => 'Limite uso',
	'Class:Licence/Attribute:usage_limit+' => '',
	'Class:Licence/Attribute:licence_key' => 'Chave',
	'Class:Licence/Attribute:licence_key+' => '',
	'Class:NetworkInterface' => 'Interface de rede',
	'Class:NetworkInterface+' => '',
	'Class:Group/Attribute:owner_name' => 'Nome',
	'Class:Group/Attribute:owner_name+' => '',
	'Class:Group/Attribute:parent_name' => 'Nome',
	'Class:Group/Attribute:parent_name+' => '',
	'Class:lnkGroupToCI/Attribute:group_name' => 'Nome',
	'Class:lnkGroupToCI/Attribute:group_name+' => '',
	'Class:lnkGroupToCI/Attribute:ci_name' => 'Nome',
	'Class:lnkGroupToCI/Attribute:ci_name+' => '',
	'Menu:Catalogs' => 'Catálogos',
	'Menu:Catalogs+' => 'Tipo de dados',
	'Menu:Audit' => 'Auditoria',
	'Menu:Audit+' => 'Auditoria',
	'Menu:Organization' => 'Organizações',
	'Menu:Organization+' => 'Todas Organizações',
	'Menu:Application' => 'Aplicativos',
	'Menu:Application+' => 'Todos Aplicativos',
	'Menu:DBServer' => 'Servidor Banco de dados',
	'Menu:DBServer+' => 'Servidor Banco de dados',
	'Menu:ConfigManagement' => 'Gerenciamento Configurações',
	'Menu:ConfigManagement+' => 'Gerenciamento Configurações',
	'Menu:ConfigManagementOverview' => 'Visão Global',
	'Menu:ConfigManagementOverview+' => 'Visão Global',
	'Menu:Contact' => 'Contatos',
	'Menu:Contact+' => 'Contatos',
	'Menu:Contact:Count' => '%1$d contatos',
	'Menu:Person' => 'Pessoas',
	'Menu:Person+' => 'Todas Pessoas',
	'Menu:Team' => 'Equipes',
	'Menu:Team+' => 'Todas Equipes',
	'Menu:Document' => 'Documentos',
	'Menu:Document+' => 'Todos Documentos',
	'Menu:Location' => 'Localizações',
	'Menu:Location+' => 'Todas Localizações',
	'Menu:ConfigManagementCI' => 'Configuração Itens',
	'Menu:ConfigManagementCI+' => 'Configuração Itens',
	'Menu:BusinessProcess' => 'Processos Negócio',
	'Menu:BusinessProcess+' => 'Todos Processos Negócio',
	'Menu:ApplicationSolution' => 'Arquiteturas Negócio',
	'Menu:ApplicationSolution+' => 'Todas Arquiteturas Negocio',
	'Menu:ConfigManagementSoftware' => 'Gerenciamento Aplicativos',
	'Menu:Licence' => 'Licenças',
	'Menu:Licence+' => 'Todas Licenças',
	'Menu:Patch' => 'Patches',
	'Menu:Patch+' => 'Todos Patches',
	'Menu:ApplicationInstance' => 'Software instalados',
	'Menu:ApplicationInstance+' => 'Aplicativos e Banco de dados em servidores',
	'Menu:ConfigManagementHardware' => 'Gerenciamento Infra-estrutura',
	'Menu:Subnet' => 'Sub-redes',
	'Menu:Subnet+' => 'Todas as sub-redes',
	'Menu:NetworkDevice' => 'Dispositivos de rede',
	'Menu:NetworkDevice+' => 'Todos os dispositivos de rede',
	'Menu:Server' => 'Servidores',
	'Menu:Server+' => 'Todos servidores',
	'Menu:Printer' => 'Impressoras',
	'Menu:Printer+' => 'Todas impressoras',
	'Menu:MobilePhone' => 'Mobilidade',
	'Menu:MobilePhone+' => 'Todos dispositivos móveis',
	'Menu:PC' => 'Micro-computadores',
	'Menu:PC+' => 'Todos micro-computadores',
	'Menu:NewContact' => 'Novo Contato',
	'Menu:NewContact+' => 'Novo Contato',
	'Menu:SearchContacts' => 'Pesquisa para contatos',
	'Menu:SearchContacts+' => 'Pesquisa para contatos',
	'Menu:NewCI' => 'Novo Configuração Item',
	'Menu:NewCI+' => 'Novo Configuração Item',
	'Menu:SearchCIs' => 'Pesquisa para CIs',
	'Menu:SearchCIs+' => 'Pesquisa para CIs',
	'Menu:ConfigManagement:Devices' => 'Dispositivo',
	'Menu:ConfigManagement:AllDevices' => 'Infra-estrutura',
	'Menu:ConfigManagement:SWAndApps' => 'Software e Aplicações',
	'Menu:ConfigManagement:Misc' => 'Diversos',
	'Menu:Group' => 'Grupo de CIs',
	'Menu:Group+' => 'Grupo de CIs',
	'Menu:ConfigManagement:Shortcuts' => 'Atalhos',
	'Menu:ConfigManagement:AllContacts' => 'Todos contatos: %1$d',
	'Class:Subnet/Tab:IPUsage' => 'IP Usado',
	'Class:Subnet/Tab:IPUsage-explain' => 'Interfaces possuem um endereço IP na faixa: <em>%1$s</em> até <em>%2$s</em>',
	'Class:Subnet/Tab:FreeIPs' => 'IPs livres',
	'Class:Subnet/Tab:FreeIPs-count' => 'IPs livres: %1$s',
	'Class:Subnet/Tab:FreeIPs-explain' => 'Abaixo um extrato de 10 endereços de IP livres',
));
?>